
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ex03_4", "Ex03_4\Ex03_4.csproj", "{B513C0F9-BC35-4A25-A451-009A11CC19BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B513C0F9-BC35-4A25-A451-009A11CC19BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B513C0F9-BC35-4A25-A451-009A11CC19BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B513C0F9-BC35-4A25-A451-009A11CC19BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B513C0F9-BC35-4A25-A451-009A11CC19BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
